@charset "utf-8";
.VisialInterview {
	position: relative;
    margin: -2rem -10px 3rem -10px;
}
.interview-title {
	position: absolute;
	bottom: 38px;
	right: 35px;
}
.interview-title h1, .interview-title h2 {
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 900;
	color: #fff;
	font-size: 1.6rem;
	text-align: right;
	line-height: 1.4;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.8);
}
.interview-title h1 {
	margin-bottom: .6rem;
	font-size: 1.4rem;
}
.interview-title h2 {
	font-size: 1.1rem;
	font-weight: bold;
}
.interview-title h2 span {
	font-size: .8rem;
	font-weight: bold;
}

/* Head */
.TitleBox {
margin-bottom: .5rem;
}
.TitleBox a {
	display: inline-flex;
	padding: .2rem .8rem;
	background: #3c3c3c;
	 font-size: .8rem;
    letter-spacing: .02rem;
	color: #fff;
    font-family: "Noto Sans JP", sans-serif;
}
h1.HeadTitle {
    display: inline-block;
    transform: skewX(-10deg);
    margin-bottom: .5rem;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.4;
}
h1.HeadTitle span {
    font-size: 1.2rem;
}
p.Day-Name {
	margin-bottom: 3rem;
	font-size: .9rem;
	color: #666;
}


/* SPACE */
.space-btmnone {
	margin-bottom: 0rem;
}
.space-btmM05 {
margin-bottom: .5rem;
}
.space-btmM {
	margin-bottom: 3rem;
}
.space-btmL {
	margin-bottom: 6rem;
}

#PageLink {
	margin-bottom: 5.5rem;
}
/* Ads */
.adBlock {
	margin-bottom: 3.5rem;
    text-align: center;
}


/* GridRayout */
.interview-section {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 0;
    margin-bottom: 3rem;
}

.is-chapter-header {
    grid-column: 1 / -1;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    align-items: center;
    margin-bottom: 1rem;
    padding-top: .5rem;
}
.is-chapter-num {
    grid-column: 1 / 3;
    font-family: "Oswald", sans-serif;
    text-align: center;
    transform: skewX(-10deg);
    font-size: 5rem;
    letter-spacing: .2rem;
}
.is-chapter-spacer {
    grid-column: 3 / 5;
}
.is-chapter-writer {
    grid-column: 5 / 7;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding-right: 1rem;
    font-size: .8rem;
    letter-spacing: .1rem
}
.is-chapter-writer .writer-label {
    background: #1d1d1d;
    color: #fff;
    padding: .2rem .4rem;
}
.is-chapter-writer .writer-name {
    background: #3c3c3c;
    color: #fff;
    padding: .2rem .8rem;
}

.is-title-body {
    grid-column: 1 / -1;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 0 1rem;
    margin-bottom: 2rem;
}
.is-chapter-title {
    grid-column: 1 / 2;
    writing-mode: vertical-rl;
    text-orientation: mixed;
    font-family: "Noto Sans JP", sans-serif;
    padding-left: .4rem;
    justify-self: center;
}
.is-chapter-title h2 {
    font-size: 2.2rem;
    letter-spacing: .2rem;
}
.is-body-text {
    grid-column: 2 / 7;
}
.is-body-text p {
    margin-bottom: 1.5rem;
}

.is-full-image {
    grid-column: 1 / -1;
    margin-bottom: 2rem;
}
.news-main p.foto-caption {
padding-top: .8rem;
font-size: .8rem;
color: #666;
text-align: center;
}

.is-page-body {
    grid-column: 1 / -1;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 0 1rem;
    margin-bottom: 2rem;
}
.is-page-num {
    grid-column: 1 / 2;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
}
.is-page-label {
    text-align: center;
    margin-bottom: .5rem;
}
p.is-page-label {
    padding-bottom: 1.5rem;
    font-size: .8rem;
}
.is-page-list {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
}
.is-page-list li a,
.is-page-list li span {
    display: flex;
    align-items: center;
    justify-content: center;
    aspect-ratio: 1 / 1;
    border-top: 1px solid #eee;
    text-align: center;
    text-decoration: none;
    font-size: .8rem;
    font-weight: bold;
    background: linear-gradient(to right, #f3f3f3 50%, transparent 50%);
    background-size: 200% 100%;
    background-position: right;
    transition: background-position 0.3s ease;
}
.is-page-list li a:hover {
    background-position: left;
}

.is-page-list li span {
    color: #ccc;
}
.is-page-list li a {
    color: #222;
}
.is-page-list li:last-child a,
.is-page-list li:last-child span {
    border-bottom: 1px solid #eee;
}


.is-next-title {
    grid-column: 2 / 7;
    font-family: "Noto Sans JP", sans-serif;
    text-align: center;
    padding-top: 1rem;
}
.is-next-heading {
    margin-bottom: 1.5rem;
    padding: 1rem 0;
    font-weight: bold;
}
.is-next-link {
    display: inline-block;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    text-align: center;
}
.is-next-page-label {
    margin-bottom: .2rem;
}
.is-next-link a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: .5rem 2rem;
    text-decoration: none;
    color: #222;
    background: linear-gradient(to right, #f3f3f3 50%, transparent 50%);
    background-size: 200% 100%;
    background-position: right;
    transition: background-position 0.3s ease;
}
.is-next-link a:hover {
    background-position: left;
}

div.is-next-link p {
font-size: 1rem;
transform: skewX(-10deg);
letter-spacing: .1rem;
}
div.is-next-link p.Nom {
font-family: "Oswald", sans-serif;
font-weight: bold;
font-size: 1.8rem;
}



.is-next-label,
.is-profile-row {
    grid-column: 1 / -1;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 0 1rem;
    margin-bottom: 1.5rem;
}
.is-side-spacer {
    grid-column: 1 / 2;
}
.is-profile {
    grid-column: 2 / 7;
    padding-top: 1rem;
}

.is-profile p {
    font-size: 1rem;
}




/* 2-PAGE Layout */
.is-body-quote {
}
.is-full-image.is-image-split {
    display: grid;
    grid-template-columns: .9fr 1.1fr;
    gap: 0 1.5rem;
}


.GroupGallery {
    margin-bottom: 3rem;
}
.GroupGallery a {
padding: 0;
}
.GroupGallery a img {
width: 90%;
}



@media (min-width: 480px) {
    .is-page-list li a,
    .is-page-list li span {
        height: 45px;
        aspect-ratio: unset;
    }

}



@media (min-width: 768px) {
	.VisialInterview {
        margin: 0;
		padding: 0rem;
		padding-bottom: 2rem;
	}
	.interview-title h1 {
		display: none;
	}
	.interview-title h2 {
		display: none;
	}
	div.image-container {
		margin-left: 0rem;
		padding-right: 0rem;
	}
    .is-full-image.is-image-split {
    grid-template-columns: 1.2fr .8fr;
    }
    .is-chapter-title h2 {
    font-size: 2rem;
    }
    .news-main p.foto-caption {
    font-size: .9rem;
    }

}